package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.CheckWorkDTO;
import com.diagbot.entity.MedCheckWork;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.diagbot.vo.CheckWorkPageVO;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author songxl
 * @since 2021-05-11
 */
public interface MedCheckWorkMapper extends BaseMapper<MedCheckWork> {

    /**
     * 核查任务列表
     *
     * @param checkWorkPageVO
     * @return
     */
    public IPage<CheckWorkDTO> getCheckWorkPage(CheckWorkPageVO checkWorkPageVO);

}
