package com.diagbot.service;

import com.diagbot.dto.DeptCheckUserDTO;
import com.diagbot.entity.MedCheckInfo;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.vo.CheckUserVO;

import java.util.List;

/**
 * <p>
 * 核查表 服务类
 * </p>
 *
 * @author wangfeng
 * @since 2020-07-06
 */
public interface MedCheckInfoService extends IService<MedCheckInfo> {
    //通过核查人员id获取核查人员的核查任务数
    List<DeptCheckUserDTO> getJobNumByUserId(CheckUserVO checkUserVO);
}
