package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.CheckWorkDTO;
import com.diagbot.entity.MedCheckWork;
import com.diagbot.mapper.MedCheckWorkMapper;
import com.diagbot.service.MedCheckWorkService;
import com.diagbot.vo.CheckWorkPageVO;
import org.springframework.stereotype.Service;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author songxl
 * @since 2021-05-11
 */
@Service
public class MedCheckWorkServiceImpl extends ServiceImpl<MedCheckWorkMapper, MedCheckWork> implements MedCheckWorkService {

    public IPage<CheckWorkDTO> getCheckWorkPage(CheckWorkPageVO checkWorkPageVO) {
        return baseMapper.getCheckWorkPage(checkWorkPageVO);
    }

}
