package com.diagbot.mapper;

import com.diagbot.dto.DeptCheckUserDTO;
import com.diagbot.entity.MedCheckInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.diagbot.vo.CheckUserVO;

import java.util.List;

/**
 * <p>
 * 核查表 Mapper 接口
 * </p>
 *
 * @author wangfeng
 * @since 2020-07-06
 */
public interface MedCheckInfoMapper extends BaseMapper<MedCheckInfo> {
    //通过核查人员id获取核查人员的核查任务数
    List<DeptCheckUserDTO> getJobNumByUserId(CheckUserVO checkUserVO);
}
