package com.diagbot.service.impl;

import com.diagbot.dto.DeptCheckUserDTO;
import com.diagbot.entity.MedCheckInfo;
import com.diagbot.mapper.MedCheckInfoMapper;
import com.diagbot.service.MedCheckInfoService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.vo.CheckUserVO;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 核查表 服务实现类
 * </p>
 *
 * @author wangfeng
 * @since 2020-07-06
 */
@Service
public class MedCheckInfoServiceImpl extends ServiceImpl<MedCheckInfoMapper, MedCheckInfo> implements MedCheckInfoService {

    @Override
    public List<DeptCheckUserDTO> getJobNumByUserId(CheckUserVO checkUserVO) {
        return baseMapper.getJobNumByUserId(checkUserVO);
    }
}
