package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import java.util.Date;

/**
 * @author songxl
 * @Description:核查任务添加对象
 * @author songxl
 * @since 2021-05-11
 */
@Getter
@Setter
public class MedCheckWorkAddVO {
    @ApiModelProperty(hidden = true)
    private Long hospitalId;//医院id
    private String behospitalCode; // 病历id
    @ApiModelProperty(hidden = true)
    private String creator; // 创建用户
    private String workType; // 任务类型 0-科室任务 1-院级 1-质控科

}
